<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');


$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);

$vouchno = $_REQUEST["vouchno"];
$srno    = $_REQUEST["srno"];

$getimage = mysqli_query($conn, "SELECT `visapdf` FROM `visatran` WHERE myvouch = '$vouchno' and srno ='$srno'") or die(mysqli_error($conn));

$r = mysqli_fetch_array($getimage);

    

    echo "<tr class=''>";
    echo "<td ><img src='$r[imagepath]'></td>";
    echo "</tr>";


?>